Subject: Re: [Last-Call] Last Call: <draft-carpenter-eligibility-expand-08.txt> (Additional Criteria for Nominating Committee Eligibility) to Experimental RFC

From: Robert Sparks <[email-masked]>
Date: Mon, 4 Jan 2021 09:20:06 -0600

Hi Magnus -

This draft explicitly notes that it only tweaking section 4.14 of 8713, 
and that disqualification under section 4.15 still applies.

So even if area groups were considered, you would not qualify as you are 
on the IESG.

The draft does not include Area Group chairs, (or Research Group chairs) 
in its criteria.

RjS

On 12/18/20 2:08 PM, Brian E Carpenter wrote:
> On 19-Dec-20 02:44, Magnus Westerlund wrote:
>> Hi,
>>
>> So I have review the document and have some comments and questions.
>>
>> A) Section 4, Path 2:
>> Path 2: Has been a Working Group Chair or Secretary within the 3 years prior
>> to the day the call for nomcom volunteers is sent to the community.
>>
>> Am I correct that the datatracker database will be the data source used to
>> asses this criteria? Should that be explicitly mentioned?
> Yes, and yes.
>
>> Secondly, I think I will show up in this data set when it is run this summer
>> because I am currently listed as chair for TSVAREA, which is listed as group
>> but isn't a WG. Has this source of faults been considered?
> It isn't in the list of active WGs though, so I don't think it's
> a problem. Robert Sparks can comment definitively.
>
>> ) Section 4:
>>
>> Path 3: Has been a listed author or editor (on the front page) of at least 2
>> IETF stream RFCs within the last 5 years prior to the day the call for
>> nomcom volunteers is sent to the community. An Internet-Draft that has been
>> approved by the IESG and is in the RFC Editor queue counts the same as a
>> published RFC (with the relevant date being the date the draft was added to
>> the RFC editor queue). So the 5 year timer extends back to the date 5 years
>> before the date when the call for nomcom volunteers is sent to the
>> community.
>>
>> As I unfortunately have managed to write a document for various reasons
>> spent more than 5 years in Missref (C238). So if I interpret this correct,
>> assuming C238 is published prior to the call for volunteers next year I will
>> get approved for this, despite that the document are more than 5 years since
>> they entered the RFC-editor queue. I don't think this needs to be addressed
>> as it is a corner case and will affect very few. However, having a document
>> stay in the RFC-editor queue for a long time makes this rule apply for very
>> long time. I don't know how big the effect of this would be, but we have a
>> large set of C238 authors that will if this rule is used for the future have
>> their nomcom eligibility extend for another 5 years, even if they haven't
>> been active and participating by the publication of C238.
> True, and I'm in C325 (178 weeks and counting) so me too! But I agree
> that it's a corner case.
>> Otherwise it looks good.
> Thanks
>      Brian
>
>> Cheers
>>
>> Magnus Westerlund
>>
>>
>>
>>> -----Original Message-----
>>> From: IETF-Announce <[email-masked]> On Behalf Of The
>>> IESG
>>> Sent: den 2 december 2020 16:44
>>> To: IETF-Announce <[email-masked]>
>>> Cc: [email-masked]
>>> Subject: Last Call: <draft-carpenter-eligibility-expand-08.txt>
>> (Additional
>>> Criteria for Nominating Committee Eligibility) to Experimental RFC
>>>
>>>
>>> The IESG has received a request from an individual submitter to consider
>> the
>>> following document: - 'Additional Criteria for Nominating Committee
>>> Eligibility'
>>>    <draft-carpenter-eligibility-expand-08.txt> as Experimental RFC
>>>
>>> The IESG plans to make a decision in the next few weeks, and solicits
>> final
>>> comments on this action. Please send substantive comments to the last-
>>> [email-masked] mailing lists by 2020-12-30. Exceptionally, comments may be
>>> sent to [email-masked] instead. In either case, please retain the beginning
>> of
>>> the Subject line to allow automated sorting.
>>>
>>> Abstract
>>>
>>>
>>>     This document defines a process experiment under RFC 3933 that
>>>     temporarily updates the criteria for qualifying volunteers to
>>>     participate in the IETF Nominating Committee.  It therefore also
>>>     updates the criteria for qualifying signatories to a community recall
>>>     petition.  The purpose is to make the criteria more flexible in view
>>>     of increasing remote participation in the IETF and a reduction in
>>>     face-to-face meetings.  The experiment is of fixed duration and will
>>>     apply to one, or at most two, Nominating Committee cycles.  This
>>>     document temporarily varies the rules in RFC 8713.
>>>
>>>
>>>
>>>
>>> The file can be obtained via
>>> https://datatracker.ietf.org/doc/draft-carpenter-eligibility-expand/
>>>
>>>
>>>
>>> No IPR declarations have been submitted directly on this I-D.
>>>
>>>
>>>
>>>
>>>
>>> _______________________________________________
>>> IETF-Announce mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/ietf-announce